<?php

require "../commonincludefiles.php";

error_reporting(1);
if ($_REQUEST['student_id'] != "") {
    $student_id = $_REQUEST['student_id']; 
    $condition = " AND student_id = '$student_id' ";
    $objStudentMgmt = new StudentMgmt();    
    $out = $objStudentMgmt->getAllStudentRecords(1, 0, $condition, "", "");

    $count = dbRows($out);
    if ($count > 0) {
        $row = dbArray($out);
        extract($row);        
        
        $studata = array("success" => true, "data" => array());
        $studata['data']['student_gturegno'] = $student_gturegno; 
        echo json_encode($studata);
    } else {
        echo '{"success":false}';
    }
}
?>
